#fw-section-hero-e6c02bc3-610d-4141-9da5-e6984a77dec0 {

 .hero__text {
  font-size: 1.2em;
}
}


#fw-section-rich-text-63ec079a-02ef-4ddd-9a9b-0c36eb026521 {
--font-heading-scale: 1.34;
--font-body-scale: 1.34;
}
#fw-section-rich-text-63ec079a-02ef-4ddd-9a9b-0c36eb026521 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fffc67;
--color-background-rgb: 255, 252, 103;
--color-on-primary: #fffc67;
--color-on-primary-rgb: 255, 252, 103;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ff8ec6;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-26e21e48-d6f7-401b-8e21-bee8a933f3ff {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fffc67;
--color-background-rgb: 255, 252, 103;
--color-on-primary: #fffc67;
--color-on-primary-rgb: 255, 252, 103;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ff8ec6;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-51675849-5c6f-4474-96a3-7b993b00f948 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cae9ff;
--color-background-rgb: 202, 233, 255;
--color-on-primary: #fffc67;
--color-on-primary-rgb: 255, 252, 103;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ff8ec6;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-eab22a6e-8f6d-4d83-9e51-9667973a092e {

 .hero__text {
  font-size: 1.2em;
}
}






#fw-section-hero-545cf2c5-8fc8-4a74-aa37-3f23ca913846 {

 .hero__text {
  font-size: 1.2em;
}
}

#fw-section-hero-1f67908a-d9ee-40ec-9dc9-c1f041233247 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cae9ff;
--color-background-rgb: 202, 233, 255;
--color-on-primary: #fffc67;
--color-on-primary-rgb: 255, 252, 103;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ff8ec6;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
 .hero__text {
  font-size: 1.2em;
}
}
























#fw-section-hero-070aa175-0116-418a-a9b2-5f1f8fe724ca {

 .hero__text {
  font-size: 1.2em;
}
}
















#fw-section-hero-1738339070 {

 .hero__text {
  font-size: 1.2em;
}
}

#fw-section-hero-428f7685-5c97-4e1f-b84d-8ec53257e9a1 {

 .hero__text {
  font-size: 1.2em;
}
}




#fw-section-hero-31999a41-69ca-48e2-8636-9ad7d0f1b088 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #cae9ff;
--color-background-rgb: 202, 233, 255;
--color-on-primary: #fffc67;
--color-on-primary-rgb: 255, 252, 103;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ff8ec6;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
 .hero__text {
  font-size: 1.2em;
}
}

#fw-section-custom-html-a9733b6d-a528-4bcf-8d42-72891847c275 {

div.gallery {
  border: 1px solid #ccc;
  padding: 20px;
  background-color: #FF8EC6;
  margin-bottom: 10px;
  border-radius: 4px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
  border-radius:4px;
}

div.desc {
  padding-top: 10px;
  text-align: center;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
}